<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>


<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/8" fx:controller="tn.esprit.b2.esprit1718b2hrboardbis.app.client.gui.JobOfferManageController">
   <children>
      <AnchorPane id="AnchorPane" prefHeight="561.0" prefWidth="699.0">
         <children>
            <ImageView fx:id="headimg" fitHeight="207.0" fitWidth="706.0" layoutY="-139.0" pickOnBounds="true" smooth="false" />
            <ImageView fx:id="logoImg" fitHeight="78.0" fitWidth="91.0" layoutX="14.0" pickOnBounds="true" preserveRatio="true" />
            <Text fill="#7cc351" layoutX="80.0" layoutY="51.0" strokeType="OUTSIDE" strokeWidth="0.0" text="M2A ">
               <font>
                  <Font name="DejaVuMathTeXGyre-Regular" size="44.0" />
               </font>
            </Text>
            <Text layoutX="86.0" layoutY="101.0" strokeType="OUTSIDE" strokeWidth="0.0" text="ismo" wrappingWidth="77.99999713897705" />
            <Separator layoutX="6.0" layoutY="112.0" prefHeight="4.0" prefWidth="698.0" />
            <JFXButton fx:id="HomeManager" buttonType="RAISED" layoutY="112.0" onAction="#HomeManagerInterface" prefHeight="51.0" prefWidth="171.0" text="  Home">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutX="20.0" layoutY="163.0" onAction="#projectInterface" prefHeight="51.0" prefWidth="171.0" text="Recrutement">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutX="13.0" layoutY="323.0" prefHeight="51.0" prefWidth="161.0" text="Training">
               <font>
                  <Font name="System Bold Italic" size="14.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutY="214.0" prefHeight="51.0" prefWidth="171.0" text="Leaves">
               <font>
                  <Font name="DejaVu Sans Condensed Bold Oblique" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutX="14.0" layoutY="425.0" prefHeight="51.0" prefWidth="161.0" text="       Communication">
               <font>
                  <Font name="System Bold Italic" size="12.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutX="20.0" layoutY="374.0" prefHeight="51.0" prefWidth="171.0" text="Profile">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <Separator layoutX="171.0" layoutY="113.0" orientation="VERTICAL" prefHeight="439.0" prefWidth="9.0" />
            <JFXButton layoutX="558.0" layoutY="77.0" prefHeight="32.0" prefWidth="134.0" text="Logout">
               <font>
                  <Font size="9.0" />
               </font>
            </JFXButton>
            <JFXButton layoutY="263.0" prefHeight="51.0" prefWidth="171.0" text="       absences">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton buttonType="RAISED" layoutX="7.0" layoutY="487.0" prefHeight="51.0" prefWidth="171.0" text="Hierarchy">
               <font>
                  <Font name="System Bold Italic" size="12.0" />
               </font>
            </JFXButton>
            <ImageView fx:id="imgBtHome" fitHeight="29.0" fitWidth="29.0" layoutX="22.0" layoutY="123.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgbtProjects" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="174.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/projectmenu.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtTrainig" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="334.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/lecture.png" />
               </image>
            </ImageView>
            <Text layoutX="52.0" layoutY="368.0" strokeType="OUTSIDE" strokeWidth="0.0" text="&amp; developement">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </Text>
            <ImageView fx:id="imgBtVac" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="225.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/projectmenu.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtAbsences" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="276.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/projectmenu.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtProfile" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="385.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/lecture.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtCommunication" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="436.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/lecture.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtSalaire" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="498.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/lecture.png" />
               </image>
            </ImageView>
            <ImageView fx:id="imgBtlogout" fitHeight="29.0" fitWidth="45.0" layoutX="558.0" layoutY="78.0" pickOnBounds="true" preserveRatio="true" />
            <ImageView fx:id="imgHi" fitHeight="44.0" fitWidth="45.0" layoutX="29.0" layoutY="71.0" pickOnBounds="true" preserveRatio="true" />
            <Text layoutX="382.0" layoutY="265.0" strokeType="OUTSIDE" strokeWidth="0.0" />
            <Text layoutX="249.0" layoutY="103.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Recrutement">
               <font>
                  <Font name="FreeMono Bold" size="32.0" />
               </font>
            </Text>
            <ImageView fx:id="JObOfferImg" fitHeight="78.0" fitWidth="126.0" layoutX="207.0" layoutY="252.0" onMouseClicked="#JobOfferManageInterface" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <Label layoutX="207.0" layoutY="362.0" text="Job Offers">
               <font>
                  <Font name="Book Antiqua Bold Italic" size="14.0" />
               </font>
            </Label>
            <JFXButton fx:id="AddJobOffer" buttonType="RAISED" layoutX="438.0" layoutY="127.0" onAction="#AddJobOfferInterface" prefHeight="51.0" prefWidth="214.0" text="Add Job Offer">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton fx:id="FindJobOffer" buttonType="RAISED" layoutX="438.0" layoutY="189.0" onAction="#FindJobOfferInterface" prefHeight="51.0" prefWidth="214.0" text="FindJob Offer">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton fx:id="DeleteJobOffer" buttonType="RAISED" layoutX="438.0" layoutY="251.0" onAction="#DeleteJobOfferInterface" prefHeight="51.0" prefWidth="214.0" text="Delete Job Offer">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton fx:id="UpdateJobOffer" buttonType="RAISED" layoutX="438.0" layoutY="309.0" onAction="#UpdateJobOfferInterface" prefHeight="51.0" prefWidth="214.0" text="Update Job Offer">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton fx:id="FindAllJobOffer" buttonType="RAISED" layoutX="438.0" layoutY="374.0" onAction="#FindAllJobOfferInterface" prefHeight="51.0" prefWidth="231.0" text="Find All Job Offers">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <JFXButton fx:id="BackRecrutments" buttonType="RAISED" layoutX="438.0" layoutY="440.0" onAction="#BackrecrutmentsInterface" prefHeight="51.0" prefWidth="171.0" text="  Back">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font>
            </JFXButton>
            <ImageView fx:id="AddJobOfferImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="138.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="FindJobOfferImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="200.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="DeleteJobOfferImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="262.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="UpdateJobOfferImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="320.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="FindAllJobOfferImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="385.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
            <ImageView fx:id="BAckImg" fitHeight="29.0" fitWidth="29.0" layoutX="470.0" layoutY="451.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../../../git/esprit1718b2hrboardbis/esprit1718b2hrboardbis/esprit1718b2hrboardbis-client/src/main/java/tn/esprit/b2/Downloads/home.png" />
               </image>
            </ImageView>
         </children>
      </AnchorPane>
   </children>
</AnchorPane>
